Subject: Re: TD Ameritrade ID Theft Case
From: Chris Hoofnagle <[email-masked]>
To: Matthew Elvey <[email-masked]>
Date: Mon, 9 Jun 2008 17:37:30 -0700

Hi Matthew, no problem.  You might try looking at the National  
Association of Consumer Advocates website to find class action  
counsel.  C
On Jun 9, 2008, at 4:38 PM, Matthew Elvey wrote:

> Chris,
>
> I just realized I forgot to thank you.
> Thanks so much for the info you sent; it's great!
> I looked at the details of the '06 complaints; it looks like 2 of  
> them are consistent with abuse related to the ID theft/non- 
> disclosure I am suing over.  I know that the gang that broke in  
> then  manipulated junk stock prices via spam to the email addresses  
> they stole; they may have employed the stock trading identified in  
> these two cases to perform the same manipulation.
>
> 16 complaints * (8.4 million / 240000)  * (24/6) = 2,240  
> complaints / 2 years related to AMTD.
>
> Thanks again.  If you want more info, let me know.
>
> I am trying to find an attorney familiar with class action law who  
> will advise me; my attornies have (illegally?) tried to coerce me  
> into signing the settlement; since I (nominally) have counsel  
> already, it's against policy for most folks to help me: the EFF and  
> Public Citizen have this policy.
>
> -Matthew
>
>
> On 6/4/08 5:54 PM, Chris Hoofnagle wrote:
>> Hi Matthew,
>>
>> I did a broader search of my complaint databases, and found  
>> Ameritrade mentioned in 7 complaints in 2006 and 9 in 2007.
>>
>> Keep in mind several methods problems (which are fully developed in  
>> my paper: "Measuring Identity Theft at Top Banks (Version  
>> 1.5)" (March 31, 2008). Available at SSRN: http://ssrn.com/abstract=1129511 
>>  ):
>>
>> -I sampled 3 months of data from 2006 and 2007, meaning that events  
>> could have occurred in other months.  I have found that some  
>> companies will have a very low level of fraud for part of the year,  
>> and the fraud levels will spike dramatically in a single month.
>>
>> -I changed the way in which information was requested from the FTC  
>> for the 2007 data, in order to get a quicker disclosure.  So, the  
>> 2007 data lacks many data elements as compared to the 2006 data.
>>
>> -The data comes from consumers who complete this form: https://rn.ftc.gov/pls/dod/widtpubl$.startup?Z_ORG_CODE=PU03 
>>   That should guide you to the meaning of some of the fields in the  
>> 2006 form.
>>
>> -Many, many consumers do not file complaints with the FTC.  In a  
>> telephonic poll, Javelin Research found that 8.4 million people  
>> were victims of identity theft in 2007.  However, the FTC only  
>> received about 240,000 complaints in 2007.  So, for each individual  
>> who has the time, resources, capacity to actually file a complaint  
>> at the FTC, there are many other victims who didn't bother.
>>
>> Regards,
>> Chris
>>
>>
>> ____________________________________________________
>> Chris Jay Hoofnagle
>> Senior Staff Attorney
>> Samuelson Law, Technology & Public Policy Clinic
>> Senior Fellow
>> Berkeley Center for Law and Technology
>>
>> Center for Clinical Education
>> University of California, Berkeley
>> School of Law
>> 396 Simon Hall
>> Berkeley, CA 94720-7200
>> [email-masked]
>> 510.643.0213 (voice)
>> 510-643-2362 (preferred fax)
>> 510.643.4625 (pool fax)
>>
>> SSRN: http://ssrn.com/author=364326
>> Selected Works: http://works.bepress.com/chris_hoofnagle/
>>
>>
>>
>>
>

--
Chris Hoofnagle
[email-masked]

PLSC 2008:
http://privacyscholars.com/

SSRN Information Privacy Law:
http://www.ssrn.com/link/Information-Privacy.html